Subject: (IPng 7181) www.ipv6.org updated

From: "Perry E. Metzger" <[email-masked]>
Date: 12 Feb 1999 18:16:43 -0500

I'm slowly getting http://www.ipv6.org/ up to speed. I'd very much
appreciate content submissions for the applications and "web sites
that speak v6 natively" portions of the site, as well as any other
content people might care to give me. Every bit helps.

Perry
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------